.content {
margin: 10px 10px;
width: 860px;
}
.googleMapHome {
margin-top:5px;
}

.links {
/*background-image:url(../images/leftLinkBg.gif);*/
}

.links li {
/*background-image:none;*/
}

.siteLinks li {
/*background-image:url(../images/siteLinks.gif);*/
}

.coffeeImage {
margin-left:3px;
}
.insideLeft {
width:642px;
overflow: hidden;
}
.content-header-image {
width:642px;
}

.panelOne a {
background-image:url(../images/panelOnearrow.gif);
}
.panelOne a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.panelTwo a {
background-image:url(../images/panelOnearrow.gif);
}
.panelTwo a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.panelThree a, .panelSeven a {
background-image:url(../images/panelOnearrow.gif);
}
.panelThree a:hover, .panelSeven a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.panelFour a {
background-image:url(../images/panelOnearrow.gif);
}
.panelFour a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.lubricantsRange a {
background-image:url(../images/panelOnearrow.gif);
}
.lubricantsRange a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.data a {
background-image:url(../images/panelOnearrow.gif);
}
.data a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.products a {
background-image:url(../images/panelOnearrow.gif);
}
.products a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.boxOrange a {
background-image:url(../images/panelOnearrow.gif);
}
.boxOrange a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.boxGreen a {
background-image:url(../images/panelOnearrow.gif);
}
.boxGreen a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.boxBlue a {
background-image:url(../images/panelOnearrow.gif);
}
.boxBlue a:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

.panelNews a.more {
background-image:url(../images/panelOnearrow.gif);
}
.panelNews a.more:hover {
background-image:url(../images/panelOnearrowTwo.gif);
}

div.bio-page {
width: 642px;
}
div.bio-page-entry {
width: 642px;
}
div.bpe-col-2 {
width: 522px;
}